"IDS_ABORT" = "Afbreken";
"IDS_ACCEPT" = "Accepteren";
"IDS_ACCESS_CHANGE_SIDES" = "Mijn scherm weergeven via wisselen van kant";
"IDS_ACCESS_CONFIRMALL" = "Na bevestiging";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Bedienen van de externe TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Bedienen van de lokale TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "In dit dialoogvenster kunt u de toegangsrechten voor elke bewerking wijzigen.";
"IDS_ACCESS_CONTROL_TITLE" = "Toegangsbeheergegevens";
"IDS_ACCESS_DENYALL" = "Geweigerd";
"IDS_ACCESS_DESCRIPTION" = "De beveiligingsinstellingen op de externe computer beperken de toegang tot enkele TeamViewer functies. U heeft de volgende toegangsrechten:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Vooraf bepaalde instellingen voor alles bevestigen";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Vooraf bepaalde instellingen voor verlenen volledige toegang";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Vooraf bepaalde instellingen voor weergeven en tonen";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Bij elke sessiestart";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Extern toetsenbord en muis vergrendelen";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Lokaal toetsenbord en muis vergrendelen";
"IDS_ACCESS_EXECUTESCRIPTS" = "Scripts uitvoeren";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Bestandsoverdracht m.b.v. de bestandsbox";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Bestandsoverdracht m.b.v. de bestandsbox";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Bestanden overbrengen";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Bestanden overbrengen";
"IDS_ACCESS_FULLACCESS" = "Toegestaan";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Deze computer bedienen";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Externe computers bedienen";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Host meetings";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Deelnemen aan meetings";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Bestanden ontvangen uit de bestandsbox";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Meetings opnemen";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Bestanden delen";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Printen via TeamViewer gebruiken";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Printen via TeamViewer gebruiken";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Externe computers bedienen";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Deze computer bedienen";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Externe schermen verbinden en weergeven";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Verbinden en mijn scherm weergeven";
"IDS_ADV_MONTHLY" = "Maandelijks";
"IDS_ADV_NEVER" = "Nooit";
"IDS_ADV_WEEKLY" = "Wekelijks";
"IDS_ALLOWED_TO_DRAW" = "Slepen toestaan";
"IDS_ALLOWED_TO_POINT" = "Wijzen toestaan";
"IDS_ALLOW_FILE_TRANSFER" = "Bestandsoverdracht toestaan";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Andere deelnemers zien";
"IDS_APPLY" = "Toepassen";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Ja";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nee";
"IDS_AUTOUPDATE_MODE_LABEL" = "Nieuwe versies automatisch installeren";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Verbinden";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Gegevensoverdracht annuleren";
"IDS_BUTTON_ACTIVATE" = "Activeren";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Sluiten en verwijderen";
"IDS_BUTTON_END_MEETING" = "Meeting afsluiten";
"IDS_BUTTON_END_REMOTECONTROL" = "Sessie afsluiten";
"IDS_BUTTON_INVITE" = "Uitnodigen";
"IDS_BUTTON_LEAVE_MEETING" = "Meeting verlaten";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Sessie verlaten";
"IDS_BUTTON_OPEN_SETTINGS" = "Instellingen openen";
"IDS_BUTTON_RECONNECT" = "Opnieuw verbinden";
"IDS_BUTTON_REVOKE" = "Intrekken";
"IDS_BUTTON_SWITCH" = "Wisselen";
"IDS_BUTTON_USE_NEW" = "Gebruik nieuw(e)";
"IDS_BUTTON_USE_OLD" = "Gebruik oud(e)";
"IDS_CANCEL" = "Annuleren";
"IDS_CLEAR_HISTORY" = "Historie wissen";
"IDS_CLOSE" = "Sluiten";
"IDS_CLOSE_ALL" = "Alle verbindingen sluiten";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Gebruik aangepaste conferentiegegevens voor audio";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Conferentiemodus";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefoon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Gebruik TeamViewer conferentiegegevens voor audio";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Telefoongegevens";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Conferentiegesprek configureren";
"IDS_CONTINUE" = "Doorgaan";
"IDS_COPY_TO_CLIPBOARD" = "Kopiëren naar klembord";
"IDS_CUSTOM_QUALITY" = "Aangepaste instellingen";
"IDS_CUSTOM_QUALITY_COLOR" = "Kleuren:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Laag";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Grijstinten";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Hoog";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Ware kleuren";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Verbetert de toepassingscompatibiliteit (vermindert prestaties)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptief";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Volledig scherm";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Hierdoor kan bandbreedtegebruik verhoogd worden";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Snelle videostreaming:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Uit";
"IDS_CUSTOM_QUALITY_LABEL" = "Kwaliteit:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Hoogste kwaliteit";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Hoogste snelheid";
"IDS_DECLINE" = "Weigeren";
"IDS_DEFINE_PASSWORD" = "Wachtwoord vastleggen";
"IDS_DELETE" = "Verwijderen";
"IDS_DENY" = "Weigeren";
"IDS_DISABLE" = "Uitschakelen";
"IDS_EXIT" = "Afsluiten";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Weergeven in Finder";
"IDS_FT_ALLOW" = "Toestaan";
"IDS_FT_ALLOWALL" = "Alles toestaan";
"IDS_FT_BUTTON_OVERWRITE" = "Overschrijven";
"IDS_FT_BUTTON_OVERWRITEALL" = "Alles overschrijven";
"IDS_FT_BUTTON_RESUME" = "Doorgaan";
"IDS_FT_BUTTON_RETRY" = "Opnieuw";
"IDS_FT_BUTTON_SKIP" = "Overslaan";
"IDS_INSTALL" = "Installeren";
"IDS_INSTALL_FULL" = "Volledige versie installeren";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Volledige interactie";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimale interactie";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Uw berichttekst";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Nodig deelnemers uit";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Toestaan";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Chat naar alle deelnemers toestaan";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Bestand delen naar alle deelnemers toestaan";
"IDS_ITERACTION_TYPE_MANUALLY" = "Handmatig toestaan";
"IDS_JOIN" = "Deelnemen";
"IDS_LEARN_MORE" = "Meer informatie";
"IDS_LOADING_PLEASE_WAIT" = "Laden... \r\nEven geduld a.u.b.";
"IDS_LOGFILE_GENERATOR_ERROR" = "Er is een fout opgetreden tijdens het verzamelen van de logbestanden. Neem contact op met TeamViewer-ondersteuning.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% is klaar met het verzamelen van de logbestanden.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% is bezig met het verzamelen van de logbestanden. Even geduld...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Bezig met verzamelen logbestanden";
"IDS_LOGOFF" = "Uitloggen";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Om de logbestanden te bekijken, meldt u zich aan als admin-gebruiker op deze Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Een administratoraccount is vereist om de logbestanden te openen.";
"IDS_MEETING_ACCESS_ALLOW" = "Toegestaan";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Aangepaste instellingen";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Volledige toegang";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Weergeven en tonen";
"IDS_MEETING_ACCESS_DENY" = "Geweigerd";
"IDS_MOVE_LICENSE" = "Licentie verplaatsen";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Sessiecode tonen";
"IDS_NO_MAILING_PROGRAM" = "Kan het standaard e-mailprogramma niet vinden. \r\nU dient uw e-mailprogramma te configureren. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Acceptabel";
"IDS_PASSWORD_STRONG" = "Sterk";
"IDS_PASSWORD_WEAK" = "Te zwak";
"IDS_PROXY_SETTINGS" = "Proxy-instellingen";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Reboot";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Verwijderen";
"IDS_RESET" = "Opnieuw instellen";
"IDS_REVERT" = "Terugkeren";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Zoeken naar update";
"IDS_SAVE" = "Opslaan";
"IDS_SAVE_AS" = "Opslaan als...";
"IDS_SENDAUDIO_ALLOWED" = "Audio toestaan";
"IDS_SENDCHAT_ALLOWED" = "Chat toestaan";
"IDS_SENDVIDEO_ALLOWED" = "Video toestaan";
"IDS_SEND_EMAIL" = "Open als e-mail";
"IDS_SEND_SMS_INVITE" = "Sms verzenden";
"IDS_SHOW_INFO" = "Gegevens tonen";
"IDS_SHOW_SCREEN" = "Scherm tonen";
"IDS_SKIP_PASSWORD" = "Wachtwoord overslaan";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Update";
"IDS_UPDATE_INTERVAL_LABEL" = "Zoeken naar nieuwe versie";
"IDS_UPGRADE_LICENSE" = "Upgrade";
